compat: add tty_set_termios only for kernel >= 2.6.27
[~emulex/for-vlad/old/compat.git] / compat / compat-2.6.39.c
2011-02-28 Hauke Mehrtenscompat: add tty_set_termios only for kernel >= 2.6.27
2011-02-22 Hauke Mehrtenscompat: backport tty_set_termios